# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = libplist
pkgbase = libplist
xdata = pkgtype=pkg
pkgver = 2.6.0-1
pkgdesc = Library to handle Apple Property List files
url = https://libimobiledevice.org/
builddate = 1715739095
packager = Developer <dev@tuxcore.org>
size = 561331
arch = x86_64
license = LGPL-2.1-or-later
depend = gcc-libs
depend = glibc
optdepend = python: Python bindings
makedepend = cython
makedepend = git
makedepend = python
makedepend = python-setuptools
